# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-30 11:47+0200\n"
"PO-Revision-Date: 2009-06-09 15:18+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. i18n: file: config.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "&Pattern:"
msgstr "樣式(&P)："

#. i18n: file: config.ui:43
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "&Foreground:"
msgstr "前景(&F)："

#. i18n: file: config.ui:58
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:9
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:65
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:12
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:87
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:15
msgid "&Background:"
msgstr "背景(&B)："
